What's new

SIM [KISS] Custom Order Maid 3D2 + Modpack R4.9 [JAP version][VJ013971]


They could only have come from the DLC links you provided, I didn't add anything at all other than that. I guess I'll start over by installing the pre-releases instead maybe that solves it?

Edit: The other instance I have is in "Mod\DLC Librarian Kasume\hair\RYL_twin_curve\GameData\RYL_twin_curve\menu". The guide only says to delete the lipsticks folder not the whole "DLC Librarian Kasume" folder or did I not understand correctly?
I deleted that entire kasume folder when I detected dupes. It's from CMU 2023 repack. At that time maybe the modpack didn't have these hairs. I added them later so there's no way I would have known about them when I wrote the guide.
 
I deleted that entire kasume folder when I detected dupes. It's from CMU 2023 repack. At that time maybe the modpack didn't have these hairs. I added them later so there's no way I would have known about them when I wrote the guide.
Okay got it no worries. At least now I know that there shouldn't be anything wrong with my setup process, I'll just delete the Kasume folder too in this case.

Thanks for the help!
 
Okay got it no worries. At least now I know that there shouldn't be anything wrong with my setup process, I'll just delete the Kasume folder too in this case.

Thanks for the help!
you can keep it. It's for a preset the initial uploader made. Your choice.
 
please help i download all part but i can't extract files
 

Attachments

  • 2.png
    2.png
    16.4 KB · Views: 31
keep getting a black screen and this error on the console something missing or is there a fix?
 

Attachments

  • Screenshot (505).png
    Screenshot (505).png
    26.2 KB · Views: 10
Do you have gp03 and latest update installed?
i just installed the gp03 and it didn't crash this time idk why it would nothing happens but the next day starts and a new error message appears, also the recent update just gives me this message when trying to install
 

Attachments

  • Screenshot (506).png
    Screenshot (506).png
    22.5 KB · Views: 19
  • Screenshot (507).png
    Screenshot (507).png
    39.5 KB · Views: 17
i just installed the gp03 and it didn't crash this time idk why it would nothing happens but the next day starts and a new error message appears, also the recent update just gives me this message when trying to install
wait... you have eng or jap version. This thread is for jap version only. You can't install jap updates or dlc on eng version. I'm going to guess from that screenshot that you have that crappy AIO v5 from f95.
 
wait... you have eng or jap version. This thread is for jap version only. You can't install jap updates or dlc on eng version. I'm going to guess from that screenshot that you have that crappy AIO v5 from f95.
everything i got was from here i dont have the english steam version im guessing when i googled the update thats the one it gave me
 
everything i got was from here i dont have the english steam version im guessing when i googled the update thats the one it gave me
use the link in op to update. current version is 2.36.1 for the jap updater
 
use the link in op to update. current version is 2.36.1 for the jap updater
I updated and used the new translation zip in the guide however the game now crashes and it gives me these errors
 

Attachments

  • Screenshot (509).png
    Screenshot (509).png
    156 KB · Views: 4
  • Screenshot (508).png
    Screenshot (508).png
    60.1 KB · Views: 5
I updated and used the new translation zip in the guide however the game now crashes and it gives me these errors
You should try updating CMI first ( or newer) for plugin compatibility with the new game updates.
It also used to crash for me whenever I updated after a certain version. Might be because of some bug in SMVD or SSL that should in theory be fixed now but I can't tell for sure. For me it took up to 8 tries or so to boot properly but once it got there it worked fine the next time. Resetting the SMVD cache in BepInEx\cache could potentially help. Running as admin could also help.
 
Last edited:
You should try updating CMI first ( ) for plugin compatibility with the new game updates.
It also used to crash for me whenever I updated after a certain version. Might be because of some bug in SMVD or SSL that should in theory be fixed now but I can't tell for sure. For me it took up to 8 tries or so to boot properly but once it got there it worked fine the next time. Resetting the SMVD cache in BepInEx\cache could potentially help. Running as admin could also help.
i got it to run with admin finally i'll try to fix it with cmi if i run into anymore error messages
 
my game just freeze every time i try to select panties from clothes in edit mode, i have the mod pack installed and linked both games with CMI installed 1717016058105.png
 
my game just freeze every time i try to select panties from clothes in edit mode, i have the mod pack installed and linked both games with CMI installedView attachment 50030
but you are loading socks....
anyway, what other mods did you install because whatever that error is I'm confident that it's not from the modpack and even if you try to load missing assets the game should not freeze because ExtendedErrorHandling prevents exactly that. It replaces missing textures with a default texture so that the game would not freak out and crash. Not sure what happens when a model is missing but I very much doubt it would crash the game regardless. it will probably replace it with a null model.
You probably installed other mods that require some other mods.
Upload a full log after you try to load faulty mods and I'll try to investigate what you are missing.
Full log is in COM3D2x64_Data\output_log.txt
Or if you have a mod in particular that is crashing your game then shift+click on the icon and give me the menu name.
 
I have been trying to play the game downloaded from the Custom Maid Ultimate torrent, but I always get these two errors. First is when I try to open the game, second is when I try to update.

Can someone explain or help? Thanks.
 

Attachments

  • 2024-05-30 11_03_44-CUSTOM ORDER MAID 3D 2.png
    2024-05-30 11_03_44-CUSTOM ORDER MAID 3D 2.png
    3.4 KB · Views: 11
  • 2024-05-30 11_05_05-Error.png
    2024-05-30 11_05_05-Error.png
    4.2 KB · Views: 11
I have been trying to play the game downloaded from the Custom Maid Ultimate torrent, but I always get these two errors. First is when I try to open the game, second is when I try to update.

Can someone explain or help? Thanks.
The first one asks you to fix the link to CM. You do that from the COM launcher.
Second could be related to the installation path itself. Trim it down to E:\Games\COM3D2
Then maybe you should fix the registry entries for CM and COM so the updater will know where they are located. There should be a set_install_directory file both in cm and com. Run it with japanese locale enabled or with NTLEAS or locale emulator. Or use CMI to fix the registry.
Make sure you didn't extract the update in the game folder and nothing is opened from there when you run the updater.
 
- reuploaded translation pack
- it is now optimized for the bson zip loader that is installed with latest CMI
- smaller size compared to raw scripts
- loads up to ~30 sec faster than using raw scripts
- a lot more compact, easier to move around and extract
- you can also unzip the Script.bson from i18nEx\English\Script\Script.bson.zip and delete the zip for an extra ~5 sec bonus to the loading speed but you will sacrifice around 500MB of storage. Your choice.
- All translation scripts are up to date using Sugoi translator and official translation where available.
 
Last edited:
Okay, I tried using what you suggested.

The game just goes into a permanent white screen when I launch either game from the launcher.

I am still getting the same error when I use update.exe even when I download the update roms, and I am currently on Japanese applocale. The CMI needs me to update the game to even use it, so I can't use that either.
 
Back
Top